<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="ex01.jsa"></script>
    <script src="ex02.jsa"></script>
    <script src="ex03.jsa"></script>
    <script src="ex04.jsa"></script>
    <script src="ex05.jsa"></script>
    <script src="ex06.jsa"></script>
    <script src="ex07.jsa"></script>
    <script src="ex08.jsa"></script>
    <script src="ex09.js"></script>
    <script src="ex10.js"></script>
    <script src="ex11.js"></script>
</body>
</html>